Skip to main content
`Ctrl`+`K`

# DMClearLabelStratum

Remove all points from a stratum from a `DMLabel`

## Synopsis

    #include "petscdm.h"
    #include "petscdmlabel.h"
    #include "petscds.h"
    PetscErrorCode DMClearLabelStratum(DM dm, const char name[], PetscInt value)

Not Collective

## Input Parameters

- dm - The `DM` object

- name - The label name

- value - The label value for this point

## Output Parameter

## See Also

DM Basics, `DM`, `DMLabel`, `DMLabelClearStratum()`, `DMSetLabelValue()`, `DMGetStratumIS()`, `DMClearLabelValue()`

## Level

beginner

## Location

src/dm/interface/dm.c

Index of all DM routines
Table of Contents for all manual pages
Index of all manual pages